  @charset "UTF-8";

.fund_content {
    font-family: 'TBUDGothic R', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.section {
    margin-top: 60px;
}

.mv {
    position: relative;
}

.mv_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 4%;
    margin: 30px auto 0;
}

.mv .head_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    color: #60B19B;
}

.mv .head_title span {
    font-family: TBUDGothic R, sans-serif;
    font-size: 14px;
    color: #444;
    margin-bottom: 0.4em;
    display: block;
}

.moneyguide_page .mv .image {
    /* width: 130px; */
    max-width: 130px;
    max-height: 100px;
}

.mv_list {
    display: flex;
    padding: 0 4%;
    margin-top: 30px;
    border-bottom: 1px solid #CCC;
}

.mv_list li {
    font-size: 14px;
    color: #444;
    display: flex;
    align-items: center;
    padding: 0 1.5em;
    border-right: 1px solid #CCC;
    margin: .5em 0;
    border-bottom: 3px solid #fff;
}

.mv_list li:first-of-type {
    margin-left: -1.5em;
}

.mv_list li:last-of-type {
    border-right: none;
}

.mv_list .select {
    position: relative;
}

.mv_list .select::before,
.mv_list li:hover::before {
    content: "";
    position: absolute;
    display: block;
    width: calc(100% - 3em);
    height: 3px;
    bottom: -.8em;
    left: 50%;
    background-color: #60B19B;
    transform: translateX(-50%);
}

.mv_list a {
    font-size: 14px;
    color: #444;
    text-decoration: none;
}

.mv_list li {
    position: relative;
}

.mv_list .number {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #60B19B;
    margin-right: 1em;
}

.contents_list {
    margin-top: 30px;
}

/* graph_image */
.graph_image {
    width: 550px;
    margin-top: 40px;
}

/* border */
.moneyguide_page .text .border_bottom {
    text-decoration: underline;
}


/* title */
.big_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #444;
    text-align: left;
    line-height: 1.5;
    display: flex;
    align-items: flex-start;
}

.big_title span {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    color: #60B19B;
    border-right: 1px solid #CCC;
    margin-right: .5em;
    padding-right: .5em;
    line-height: 1.4;
}

.medium_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 32px;
    font-weight: bold;
    border-bottom: 1px solid #444;
    padding-bottom: .3em;
    margin-bottom: 1em;
    text-align: left;
    line-height: 1.5;
}

.medium_title .small {
    font-size: 70%;
}

.small_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    color: #60B19B;
    margin-bottom: .6em;
    line-height: 1.5;
}

.tiny_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
}

.strong {
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}

/* list_wrap */

.list_wrap {
    background-color: #EDF8F5;
}

.list_wrap li::before {
    background-color: #60B19B;
}

/* table */
.table {
    width: 100%;
    text-align: left;
    margin: 40px auto;
    background-color: #fff;
}

.table,
.table td,
.table th {
    border: 1px solid #fff;
    border-collapse: collapse;
}

.table td,
.table th {
    padding: .8em;
    /* width: 30px; */
    /* height: 25px; */
    /* font-size: 15px; */
    line-height: 1.5;
}

.table th {
    background: #60B19B;
    text-align: center;
    color: #fff;
}

.table th:first-of-type {
    border-radius: 15px 0 0 0;
}

.table th:last-of-type {
    border-radius: 0 15px 0 0;
}


.table td {
    border-bottom: 1px solid #CCC;
    text-align: center;
}

.table td:first-of-type {
    background-color: #F5F5F5;
}

.table td:last-of-type {
    color: #60B19B;
}

.table .even {
    background: #fbf8f0;
}

.table .odd {
    background: #fefcf9;
}


/* moneyguide */

.moneyguide_contents {
    max-width: 800px;
    margin: 100px auto 0;
    width: 90%;

}

.moneyguide_contents .text {
    text-align: left;
}

.moneyguide_contents .text p {
    margin-top: 1em;
}

.moneyguide_contents .text a {
    color: #74AF9C;
    transition: .4s;
    text-decoration: none;
    word-wrap: break-word;
}

.moneyguide_contents .text a:hover {
    opacity: .6;
}

/* comparison */
.comparison {
    border: 2px solid #EBEBEB;
    padding: 30px;
    text-align: left;
    margin-top: 1em;
}

.comparison .merit {
    display: flex;
    align-items: flex-start;
}

.comparison .demerit {
    display: flex;
    margin-top: 1em;
    align-items: flex-start;

}

.merit_point,
.demerit_point {
    font-size: 14px;
    text-align: center;
    color: #fff;
    margin-right: 1.5em;
    width: 100%;
    max-width: 100px;
    border-radius: 15px;

}

.merit_point {
    background-color: #E37575;
}

.demerit_point {
    background-color: #439696;
}


.this_point {
    position: relative;
    background-color: #FFFAD9;
    border-radius: 10px;
    margin-top: 65px;
    padding: 40px 30px 30px;
    text-align: left;
}

.point_title {
    text-align: center;
    margin-bottom: .8em;
    font-size: 20px;
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}

.this_point::before {
    content: "ここがポイント！";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: #D5C577;
    padding: .2em 1.5em;
    border-radius: 50px;
    color: #fff;
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}

.box_alert {
    margin: 40px auto;
    padding: 30px;
    background-color: #FFFAD9;
    border-radius: 10px;
    text-align: left;
}

.box_alert .title {
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}

.box_alert a {
    color: #444;
    text-decoration: underline;
}

.caution_text {
    margin: 30px auto;
    background-color: #f3d8d8;
    color: #D51919;
    padding: 1em 30px;
    text-align: left;
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}


@media only screen and (max-width: 767px) {

    .section {
        margin-top: 40px;
    }

    .mv_wrap {
        border-bottom: 1px solid #ccc;
        padding: 25px;
        margin: 0;
    }

    .moneyguide_page .mv_wrap .image {
        width: 100px;
    }

    .mv .head_title {
        font-size: 24px;
    }

    .mv_list {
        display: none;
    }


    /* title */

    .big_title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .big_title span {
        font-size: 26px;
    }

    .medium_title {
        font-size: 24px;
    }

    .small_title {
        font-size: 22px;
    }

    .tiny_title {
        font-size: 20px;
    }

    .contents_list {
        margin-top: 20px;
    }

    /* table */
    .table {
        margin: 30px auto;
    }

    .scroll_table .table {
        width: 1000px;
    }

    /* merit */
    .comparison {
        padding: 20px;
    }

    .comparison .merit {
        flex-direction: column;
        margin-right: 0;
    }

    .comparison .demerit {
        flex-direction: column;
        margin-right: 0;
        margin-top: 2em;
    }

    .merit_point,
    .demerit_point {
        margin: 0 auto 1em;
    }

    .this_point {
        margin-top: 45px;
        padding: 35px 20px 20px;
    }

    .point_title {
        font-size: 16px;
    }

    .box_alert {
        margin: 20px auto;
        padding: 20px;
    }

    .caution_text {
        margin: 20px auto;
        padding: 1em 20px;
    }
}